{% macro invite_span(invite) %}
    {% if invite.status == 'accepted' %}
        {% set fa = 'check' %}
    {% elseif invite.status == 'declined' %}
        {% set fa = 'times' %}
    {% elseif invite.status == 'pending' %}
        {% set fa = 'hourglass' %}
    {% elseif invite.status == 'tentative' %}
        {% set fa = 'question' %}
    {% else %}
        {% set fa = invite.status %}
    {% endif %}
    <i class="fa fa-{{ fa }}" title="{{ ('invite.'~invite.status)|trans|e('html_attr') }}"></i>
{% endmacro %}
